.sales{
	width: 70%;
	margin: 0 auto;
	margin-top: 10vh;
}
.sales1{
	width: 100%;
	margin-bottom: 5vh;
	min-height: 400px;
}
.sales1 img{
	width: 41.592%;
	height: auto;
	float: left;
}
.sales2{
	width: 100%;
	margin-top: 5vh;
	padding-bottom: 5vh;
	min-height: 400px;
}
.sales2 img{
	width: 47.47%;
	height: auto;
	float: right;
}
.sales1_txt{
width: 44%;
float: left;
margin-top: 8%;
margin-left: 13%;
padding-top: 8%;
}
span{
	display: block;
}

.tit{
	width: 100%;
	font-size: 2.28em;
	font-weight: bold;
	color: #333;
}
.ico{
	width: 50px;
	height: 6px;
	margin-top: 2em;
	margin-bottom: 3em;
	background-color: #9cc762;
}
.txt{
	width: 65%;
	font-size: 1.714em;
	line-height: 1.8em;
	font-weight: lighter;
}

.sales2_txt{
width: 43%;
float: left;
margin-top: 8%;
padding-top: 8%;
}
.sales3{
	margin-top: 10vh;
	width: 100%;
	height: 75%;
	background-color: #f4f4f4;
	min-width: 1100px;
}
.bottom_logo{
	min-width: 792px;
	width: 72vw;
	margin: 0 auto;
	height: 55vw;
	min-height: 605px;
	color: #888888;
}
.bottom_logo ul{
	width: 100%;
	background-color: #f4f4f4;
	height:50vw;
	min-height: 605px;
	display: block;
}
.bottom_logo ul li{
	position: relative;
	margin-left: 3%;
	float: left;
    width: 15vw;
    min-width: 165px;
    min-height: 165px;
    height: 15vw;
    display: block;
    margin-bottom:3%;
}
.bottom_logo ul li div{
    width: 100%;
    height: 100%;
	background-color: #fff;
	margin: 0 auto;
}
.bottom_logo ul li div img{
	width: 52%;
	height:52%;
	margin: 0 auto;
}
.bottom_logo ul li div span{
	width: 70%;
	height: 25%;
	padding-top: 1%;
	margin: 0 auto;
	display: block;
	font-size: 1.5em;
	color: #929292;
	text-align: center;
}
.bottom_logo ul li div div{
	width: 70%;
	height: 10%;
}
.arrowimg{
	width: 1.25vw;
	height:1.25vw;
	min-width: 13.75px;
	min-height: 13.75px;
	position: absolute;
	top: 46.5%;
	left: -11.5%;
}

